<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Creekside Systems</Company_Name>
        <Address_1 />
        <Address_2 />
        <City_Town />
        <State_Province />
        <Zip_Postal_Code />
        <Country>USA</Country>
        <Company_WebSite_URL>http://redrival.com/tenbagger</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Ron</Author_First_Name>
        <Author_Last_Name>Gregory</Author_Last_Name>
        <Author_Email>tenbagger@mail.com</Author_Email>
        <Contact_First_Name />
        <Contact_Last_Name />
        <Contact_Email />
    </Contact_Info>
<Support_Info>
        <Sales_Email>tenbagger@mail.com</Sales_Email>
        <Support_Email>tenbagger@mail.com</Support_Email>
        <General_Email>tenbagger@mail.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>TenBagger</Program_Name>
        <Program_Version>1.2</Program_Version>
        <Program_Release_Month>10</Program_Release_Month>
        <Program_Release_Day>05</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars>25.00</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>Added Candlestick charts, crosshairs, export utility</Program_Change_Info>
        <Program_System_Requirements>Pentium 133, 16MB RAM, 20MB free space</Program_System_Requirements>
        <Program_Specific_Category>Internet</Program_Specific_Category>
        <Program_Categories>money, finance, stock quotes, technical analysis</Program_Categories>
<File_Info>
        <Filename_Versioned>tenbag12.exe</Filename_Versioned>
        <Filename_Previous>tenbag11.exe</Filename_Previous>
        <Filename_Generic />
        <Filename_Long>tenbag12</Filename_Long>
        <File_Size_Bytes>3063808</File_Size_Bytes>
        <File_Size_K>2992</File_Size_K>
        <File_Size_MB>2.992</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>technical analysis, stocks, charts, quotes, moving average, bollinger bands, MACD, histogram, stochastic, relative strength</Keywords>
        <Char_Desc_45>TenBagger: Technical charting of stocks</Char_Desc_45>
        <Char_Desc_80>TenBagger: Technical analysis and charting of stocks and funds</Char_Desc_80>
        <Char_Desc_250>TenBagger downloads freely available stock market data on 
individual stocks and displays technical charts and 
indicators.  Also included are easy to use watch lists with a 
spreadsheet-like user interface.</Char_Desc_250>
        <Char_Desc_450>TenBagger downloads freely available stock market data on 
individual stocks and displays technical charts and 
indicators.  You enter in the stock tickers you wish to 
analyze, and after several seconds, line or bar charts are 
displayed along with selected moving averages and indicators. 
Also included are easy to use watch lists.  Create as many as 
you like in spreadsheet format.  Enter in the tickers directly into 
the spreadsheet.</Char_Desc_450>
        <Char_Desc_2000>TenBagger downloads freely available stock market data on 
individual stocks and displays technical charts and 
indicators.  You enter in the stock tickers you wish to 
analyze, and within seconds, line or bar charts are 
displayed along with selected moving averages and indicators. 

Chart types available are: line chart (closing prices),  high-low-close,
 open-high-low-close, and candlestick. 

A crosshairs indicator is available which allows reading out price and 
volume data anywhere on the chart.  Additionally, you can export 
historical data to an ASCII file. 

Available moving averages include: display of up to two 
Simple Moving Averages, two Exponential Moving Averages, 
Bollinger Bands, and a comparison line.  Indicators include 
volume, MACD, MACD Histogram, Momentum, RSI, Stochastic, and 
Slow Stochastic. 

Also included are easy to use watch lists.  Create as many 
as you like in a spreadsheet format.  Enter in the tickers 
directly into the spreadsheet, press the update button, and 
the watch lists are updated.  Watch lists display the most 
popular watch data, including price, change, open, high, low 
close, volume, P/E ratio, and more. 

TenBagger is fully functional for a 30 day free trial.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://redrival.com/tenbagger</Application_Info_URL>
        <Application_Order_URL>https://www.modernsoftware.com/orders/5201.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://redrival.com/tenbagger/images/ten01.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://redrival.com/tenbagger/images/ten_icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://redrival.com/tenbagger/bin/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://redrival.com/tenbagger/bin/tenbag12.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this program on any CD compilation.
The program may be freely distributed.
You must disclose that this is a shareware program and it is not free.</Distribution_Permissions>
        <EULA>BY CLICKING THE ACCEPTANCE BUTTON OR INSTALLING OR USING
TENBAGGER SOFTWARE (THE &quot;PRODUCT&quot;), THE INDIVIDUAL OR 
ENTITY LICENSING THE PRODUCT (&quot;LICENSEE&quot;) IS CONSENTING
TO BE BOUND BY AND IS BECOMING A PARTY TO THIS AGREEMENT.
IF LICENSEE DOES NOT AGREE TO ALL OF THE TERMS OF THIS
AGREEMENT, THE BUTTON INDICATING NON-ACCEPTANCE MUST BE
SELECTED, AND LICENSEE MUST NOT INSTALL OR USE THE SOFTWARE.

1.  GRANT OF LICENSE.  The author grants you the right to use the 
product on a single computer.  Additional licenses must be 
purchased to run the product on each additional computer.  This 
includes computers that may be connected to a network.

2.  RESTRICTIONS. Licensee may not: (a) modify or create any 
derivative works of the product or documentation, including 
translation or localization; (b) decompile, disassemble, reverse 
engineer, or otherwise attempt to derive the source code for the 
product; (c) redistribute, encumber, sell, rent, lease, 
sublicense, or otherwise transfer rights to the product; (d) 
remove or alter any trademark, logo, copyright or other 
proprietary notices, legends, symbols or labels in the product.

3.  COPYRIGHT.  The product including but not limited to all 
text material is protected by United States copyright laws and 
international treaty provisions.

4.  DISCLAIMER OF WARRANTY.  THE PRODUCT IS PROVIDED FOR 
INFORMATIONAL PURPOSES ONLY ON AN &quot;AS IS&quot; BASIS, WITHOUT 
WARRANTY OF ANY KIND, INCLUDING WITHOUT LIMITATION THE 
WARRANTIES THAT IT IS FREE OF DEFECTS, MERCHANTABLE, FIT 
FOR A PARTICULAR PURPOSE OR NON-INFRINGING.  THE ENTIRE 
RISK AS TO THE QUALITY AND PERFORMANCE OF THE PRODUCT IS 
BORNE BY LICENSEE. SHOULD THE PRODUCT PROVE DEFECTIVE IN 
ANY RESPECT, LICENSEE AND NOT LICENSOR OR ITS SUPPLIERS 
OR RESELLERS ASSUMES THE ENTIRE COST OF ANY SERVICE AND 
REPAIR.   PROFESSIONAL INVESTMENT ADVISERS SHOULD BE CONSULTED 
BEFORE MAKING ANY INVESTMENT DECISIONS, AND PERSONS SHOULD NOT 
BASE INVESTMENT DECISIONS SOLELY  ON THE USE OF THIS SOFTWARE.  USERS
ARE MADE AWARE THAT THIS PROGRAM USES THIRD PARTY DATA
AVAILABLE ON THE INTERNET, AND NO GUARANTEE IS EXPRESSED OR
IMPLIED IN REGARDS TO THE CONTINUED AVAILABILITY OF THIS DATA.
THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS 
AGREEMENT.  NO USE OF THE PRODUCT IS AUTHORIZED HEREUNDER 
EXCEPT UNDER THIS DISCLAIMER.

5.  LIMITATION OF LIABILITY.  TO THE MAXIMUM EXTENT PERMITTED BY 
APPLICABLE LAW, IN NO EVENT WILL LICENSOR OR ITS SUPPLIERS OR 
RESELLERS BE LIABLE FOR ANY INDIRECT, SPECIAL, INCIDENTAL OR 
CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY 
TO USE THE PRODUCT, INCLUDING, WITHOUT LIMITATION, DAMAGES FOR 
LOSS OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR 
MALFUNCTION, OR ANY AND ALL OTHER COMMERCIAL DAMAGES OR 
LOSSES, EVEN IF ADVISED OF THE POSSIBILITY THEREOF, AND 
REGARDLESS OF THE LEGAL OR EQUITABLE THEORY (CONTRACT, TORT 
OR OTHERWISE) UPON WHICH THE CLAIM IS BASED.  IN ANY CASE, 
LICENSOR&apos;S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS 
AGREEMENT SHALL NOT EXCEED THE FEES LICENSEE PAID FOR THIS 
LICENSE.  SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR 
LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS 
EXCLUSION AND LIMITATION MAY NOT BE APPLICABLE.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
</XML_DIZ_INFO>
